<?php
ini_set('display_errors', '1');
ini_set('error_reporting', E_ALL);
require_once "generate_single_sku_data.class.php";

$report_id = $argv[1];
$website_id = $argv[2];
$data = $argv[3];


$ObjHandler = new ApiCGdata();
$ObjHandler->generate_content($data); 


?>